@media screen and (min-width: 1191px) {
	
}

@media screen and (max-width: 1190px) {
	.inner {max-width: 100%;}
}

@media screen and (max-width: 1170px) {

}


@media screen and (max-width: 960px) {
	html {font-size: 90%;}
	.mainblock1-right {align-self: center; align-content: center;}
	
	
	/* mainblock3 group */
	.mainblock3 .module-inner {display: grid; grid-column-gap: 1rem; grid-row-gap: 1rem; grid-template-columns: repeat(3, 1fr); grid-auto-rows: max-content;}
	.mainblock3 .news-row {grid-area: auto; display: block;}
	.mainblock3 .news-row__img {overflow: hidden; font-size: 0; height: 0; padding-bottom: 56.25%; position: relative;}
	.mainblock3 .news-row__img * {position: absolute; left: 0; top: 0; object-fit: cover; object-position: center; width: 100%;}

	.mainblock3 .news-row__title {margin: 1.5rem 0 0 0!important; padding: 0!important;}
	.mainblock3 .news-row__title-link {font-size: 1rem; font-weight: 600; text-decoration: none;}
	.mainblock3 .news-row__text {display: block;}
	
	.mainblock3 .news-row0 .news-row__title {position: relative; padding: 0; background: 0 none; margin: 1.5rem 0 0 0; left: 0; top: 0;}
	.mainblock3 .news-row0 .news-row__title-link {font-size: 1rem; font-weight: 600; color: #fff; text-decoration: none; color: #000; padding: 0;}
	.mainblock3 .news-row0 .news-row__text {display: block;}
	
	.mainblock3 .news-row6 .news-row__img,
	.mainblock3 .news-row7 .news-row__img,
	.mainblock3 .news-row8 .news-row__img {padding-bottom: 70%;}
	/* end mainblock3 group */
	
	/* mainblock4 group */
	.mainblock4 .module-inner {display: grid; grid-column-gap: 1rem; grid-row-gap: 1rem; grid-template-columns: repeat(3, 1fr); grid-auto-rows: max-content;}
	.mainblock4 .news-row {grid-area: auto; display: block;}
	.mainblock4 .news-row__img {overflow: hidden; font-size: 0; height: 0; padding-bottom: 56.25%; position: relative;}
	.mainblock4 .news-row__img * {position: absolute; left: 0; top: 0; object-fit: cover; object-position: center; width: 100%;}

	.mainblock4 .news-row__title {margin: 1.5rem 0 0 0!important; padding: 0!important;}
	.mainblock4 .news-row__title-link {font-size: 1rem; font-weight: 600; text-decoration: none;}
	.mainblock4 .news-row__text {display: block;}
	
	.mainblock4 .news-row2 {background: 0 none;}
	.mainblock4 .news-row2 .news-row__img {display: block;}
	.mainblock4 .news-row2 .news-row__title {position: relative; padding: 0; background: 0 none; margin: 1.5rem 0 0 0; left: auto; top: auto; height: auto;}
	.mainblock4 .news-row2 .news-row__title-link::after {display: none;}
	.mainblock4 .news-row2 .news-row__title-link {font-size: 1rem; font-weight: 600; text-decoration: none; color: #000; padding: 0;}
	.mainblock4 .news-row2 .news-row__text {display: block; padding: 0;}
	/* end mainblock4 group */
}


@media screen and (max-width: 768px) {
	html {font-size: 85%;}
	header {-webkit-transition: all 0 ease-out .1s; -moz-transition: all 0 ease-out .1s; -o-transition: all 0 ease-out .1s; transition: all 0 ease-out .1s; background: #fff;}
	.header-inner {flex-wrap: wrap;}
	.header-logo {order: 0; flex-grow: 1;}
	.header-menu {order: 3; flex-basis: 100%; margin: 2rem 0 0 0;}
	.header-search {order: 1; margin: 0 2rem;}
	.header-hamburger {order: 2;}
	.header-menu .nav {justify-content: space-around;}
	.header-menu .nav li {margin: 0;}
	
	/* mainblock1 group */
	.mainblock1-left {grid-template-columns: repeat(6, 1fr); grid-auto-rows: max-content; grid-column-gap: 1rem; grid-row-gap: 1rem;}
	.mainblock1-left .news-row,
	.mainblock1-left .news-row0 ~ div {display: block; padding: 0; margin: 0; border-bottom: 0 none;}
	.mainblock1-left .news-row0 {grid-area: 1 / 1 / 2 / 4; } 
	.mainblock1-left .news-row1 {grid-area: 1 / 4 / 2 / 7; } 
	.mainblock1-left .news-row2 {grid-area: 2 / 1 / 3 / 3; } 
	.mainblock1-left .news-row3 {grid-area: 2 / 3 / 3 / 5; } 
	.mainblock1-left .news-row4 {grid-area: 2 / 5 / 3 / 7; }
	
	.mainblock1-left .news-row__title,
	.mainblock1-left .news-row0 ~ div .news-row__title {margin: 1rem 0 0 0; padding: 0;}
	.mainblock1-left .news-row__title-link,
	.mainblock1-left .news-row0 ~ div .news-row__title-link {font-size: 1rem; font-weight: 600; text-decoration: none;}
	.mainblock1-left .news-row__img,
	.mainblock1-left .news-row0 ~ div .news-row__img {padding-bottom: 56.25%; height: 0; overflow: hidden;}
	.mainblock1-left .news-row__text,
	.mainblock1-left .news-row0 ~ div .news-row__text {display: none;}
	/* end mainblock1 group */
	
	/* mainblock2 group */
	.mainblock2 .inner {grid-template-columns: repeat(2, 1fr); grid-auto-rows: max-content;}
	/* end mainblock2 group */
	
	/* mainblock-spec group */
	.mainblock-spec .inner {grid-template-columns: 1fr;}
	.mainblock-spec-link {margin: 1rem 0 0 0}
	/* end mainblock-spec group */
	
	/* mainblock3 group */
	.mainblock3 .module-inner {grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));}
	.mainblock3 .news-row {border-top: 0 none; border-bottom: 1px #f5f5f5 solid; padding: 1rem 0 1.5rem;}
	.mainblock3 .news-row__img {padding-bottom: 56.25%!important;}
	.mainblock3 .news-row__text {display: block!important;}
	/* end mainblock3 group */
	
	/* mainblock4 group */
	.mainblock4 .module-inner {grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));}
	.mainblock4 .news-row {border-top: 0 none; border-bottom: 1px #f5f5f5 solid; padding: 1rem 0 1.5rem;}
	.mainblock4 .news-row__img {padding-bottom: 56.25%!important;}
	.mainblock4 .news-row__text {display: block!important;}
	/* end mainblock4 group */
	
	/* mainblock5 group */
	.mainblock5 .module-inner {grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));}
	.mainblock5 .news-row {grid-area: auto;}
	.mainblock5 .news-row {border-top: 0 none; border-bottom: 1px #f5f5f5 solid; padding: 0 0 1.5rem;}
	.mainblock5 .news-row__text {display: block!important;}
	
	.mainblock5 .news-row0 .news-row__title,
	.mainblock5 .news-row1 .news-row__title {position: relative; padding: 0; background: 0 none; margin: 1.5rem 0 0 0; left: auto; top: auto; height: auto;}
	.mainblock5 .news-row0 .news-row__title-link,
	.mainblock5 .news-row1 .news-row__title-link {font-size: 1rem; font-weight: 600; text-decoration: none; color: #000; padding: 0;}
	/* end mainblock5 group */
	
	.maincontent .inner {flex-direction: column;}
	.content,
	.content.withright,
	.right-column {width: 100%;}
	.right-column {text-align: center; margin: 3rem 0 0 0;}
	.right-column .h3 {text-align: center;}
	
	.rightcol-news__inner {display: grid; grid-template-columns: repeat(auto-fill, minmax(250px, 1fr)); grid-row-gap: 1rem; grid-column-gap: 1rem;}
	.rightcol-news {display: block; text-align: center;}
	.rightcol-news:last-child {display: none;}
	.rightcol-news__img {margin: 0 auto; width: 100%;}
	.rightcol-news__link {margin: 1rem 0 0 0; padding: 0;}
}


@media screen and (max-width: 640px) {
	html {font-size: 80%;}
	.mainblock1 .inner {display: block;}
	.mainblock1-right {margin: 2rem 0 0 0;}
	.mainblock1-right a {text-align: center;}
	.footer-row1 {display: block;}
	.footer-menu,
	.footer-socials {margin: 0; text-align: center;}
	.footer-menu {margin: 0 0 1rem 0;}
	.footer-socials {justify-content: center;}
}


@media screen and (max-width: 480px) {
	.header-inner {position: relative;}
	.header-logo {width: auto; min-width: auto;}
	.header-logo a {max-width: 200px;}
	.header-search {position: static;}
	.header-search__body {right: 5%; top: auto; bottom: -2rem; width: 90%;}
	.header-search__body .search {width: 100%;}
	.footer-row1,
	.footer-row2 {flex-wrap: wrap; justify-content: center; text-align: center; margin: 0 0 1rem 0;}
	.footer-row1 > div,
	.footer-row2 > div {flex-grow: 1; margin: 0; flex-basis: 100%; max-width: 100%; margin: 1rem auto;}
	.footer-copyright {text-align: left;}
	
	/* mainblock1 group numeric.news-row */
	.mainblock1-left {display: block;}
	.mainblock1-left .news-row,
	.mainblock1-left .news-row0 ~ div {display: flex; flex-wrap: wrap; margin: 0 0 1rem 0; border-bottom: 1px #f5f5f5 solid; padding: 0 0 1rem 0; justify-content: space-between; align-items: flex-start;}
	
	.mainblock1-left .news-row__title,
	.mainblock1-left .news-row0 ~ div .news-row__title {order: 0; flex-basis: 100%; width: 100%; flex-grow: 1; margin: 0 0 1rem 0;}
	
	.mainblock1-left .news-row__img,
	.mainblock1-left .news-row0 ~ div .news-row__img {order: 1; flex-basis: 25%; min-width: 25%; max-width: 25%; padding: 0; height: auto; margin: 0;}
	
	.mainblock1-left .news-row__img *,
	.mainblock1-left .news-row0 ~ div .news-row__img * {position: static;}
	
	.mainblock1-left .news-row__text,
	.mainblock1-left .news-row0 ~ div .news-row__text {display: block; order: 2; flex-basis: 70%; min-width: 70%; max-width: 70%; margin: 0;}
	/* end mainblock1 group */
	
	/* mainblock2 group */
	.mainblock2 .inner {display: block;}
	.mainblock2 .news-row {display: flex; flex-wrap: wrap; margin: 0 0 1rem 0; border-bottom: 1px #f5f5f5 solid; padding: 0 0 1rem 0; justify-content: space-between; align-items: flex-start;}
	.mainblock2 .news-row__title {order: 0; flex-basis: 100%; width: 100%; flex-grow: 1; margin: 0 0 1rem 0;}
	.mainblock2 .news-row__img {order: 1; flex-basis: 25%; min-width: 25%; max-width: 25%; padding: 0; height: auto; margin: 0;}
	.mainblock2 .news-row__img * {position: static;}
	.mainblock2 .news-row__text {display: block; order: 2; flex-basis: 70%; min-width: 70%; max-width: 70%; margin: 0;}
	/* end mainblock2 group */
	
	/* mainblock-spec group */
	.mainblock-spec-right {grid-template-columns: 1fr; grid-row-gap: 1.2rem;}
	.mainblock-spec__row {padding-top: 0; overflow: hidden;}
	.mainblock-spec__row-img {height: 100%;}
	.mainblock-spec__row-img img {height: 100%;}
	.mainblock-spec__author-img {margin: 2rem; 0}
	.mainblock-spec__author-name, .mainblock-spec__author-link {display: inline-block; padding: .4rem 1rem; border-radius: 5px; background: rgba(0,0,0,0.6);}
	/* end mainblock-spec group */

	.blog .category-item {margin: 0 0 2rem 0;}
	.categories-list__inner {display: block;}
	.categories-list__row {margin: 0 0 3rem 0;}
	
	.rek-inner, .rek-docs__row {display: block; padding: 0;}
	.rek-row,
	.rek-docs__row .link-icon {margin: 0 0 2rem 0;}
}


@media screen and (max-width: 320px) {

}
